[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVInsertEvent

Specifies an event handler signalled when a list item is added to a list view control.

## Declaration

Source position: comctrls.pp line 1321

`type TLVInsertEvent = TLVDeletedEvent;`

## Description

TLVInsertEvent is an alias for the TLVDeletedEvent type, and uses the same arguments. TLVInsertEvent is the type used to implement the OnInsert event handler in TCustomListView.

## See also

TLVDeletedEvent |  | Specifies an event handler signalled when a list view item is deleted.
TCustomListView.OnInsert |  | Event handler signalled when a list item is added to or inserted in the Items for the control.